{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
    {{ encore_entry_link_tags('home') }}
{% endblock %}

{% block body %}
<div class="blockIntro">
    <div class="intro">
        <p id="name">Damien Lambert</p>
        <i id="arrow" class="fas fa-arrow-circle-down"></i>
        <p id="work">Développeur Web</p>
    </div>
    
</div>
{% endblock %}


{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
    {{ encore_entry_script_tags('home') }}
    <script src="https://kit.fontawesome.com/225c8e1645.js" crossorigin="anonymous"></script>
{% endblock %}
